<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hellions (2020-)</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/Hellions-2020-11/digital-comic/922688</Web>
  <Summary>SOMETIMES A FANTASY…PSYLOCKE vs. BETSY BRADDOCK in a 30-year-long battle! EMPATH’s misdeeds come back to haunt him! And MR. SINISTER’s teeth hurt. What IS going on here?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922688], [ASINB08WRGF88W], [RELDATE:2021-05-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
